Reference record for OID 1.3.6.1.4.1.232.0.18014

Parent
1.3.6.1.4.1.232.0 (0)
Node code
18014
Node name
cpqNic3RedundancyReduced
Numeric OID
1.3.6.1.4.1.232.0.18014
URN notation
urn:oid:1.3.6.1.4.1.232.0.18014
ASN.1 notation

{1 3 6 1 4 1 232 0 18014}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqNic3RedundancyReduced(18014)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqNic3RedundancyReduced(18014)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqNic3RedundancyReduced(18014)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqNic3RedundancyReduced(18014)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqNic3RedundancyReduced(18014)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqNic3RedundancyReduced(18014)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqNic3RedundancyReduced(18014)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqNic3RedundancyReduced(18014)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqNic3RedundancyReduced(18014)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqNic3RedundancyReduced(18014)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqNic3RedundancyReduced(18014)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqNic3RedundancyReduced(18014)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqNic3RedundancyReduced(18014)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqNic3RedundancyReduced(18014)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqNic3RedundancyReduced(18014)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqNic3RedundancyReduced(18014)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/18014
  • /ISO/Identified-Organization/6/1/4/1/232/0/18014
  • /ISO/3/6/1/4/1/232/0/18014
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqNic3RedundancyReduced
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqNic3RedundancyReduced
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqNic3RedundancyReduced
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqNic3RedundancyReduced
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqNic3RedundancyReduced
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqNic3RedundancyReduced
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqNic3RedundancyReduced
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqNic3RedundancyReduced
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqNic3RedundancyReduced
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqNic3RedundancyReduced
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqNic3RedundancyReduced
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqNic3RedundancyReduced
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqNic3RedundancyReduced
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqNic3RedundancyReduced
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqNic3RedundancyReduced
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqNic3RedundancyReduced
  • Additional combinations skipped.

Descriptions

cpqNic3RedundancyReduced — HPE networking MIB copies (LibreNMS/Observium Community)

This trap will be sent any time a physical adapter in a logical adapter group changes to the Failed condition, but at least one physical adapter remains in the OK condition.. This can be caused by loss of link due to a cable being removed from the adapter or the Hub or Switch. Internal adapter, Hub, or Switch failures can also cause this condition. User Action: Check the connection to the adapter and validate the connectivity from the server to any external device, including the cabling. If no problems are found, the adapter or other connectivity device may need replacement.

cpqNic3RedundancyReduced — Circitor, MIBdepot

This trap will be sent any time a physical adapter in a logical adapter group changes to the Failed condition, but at least one physical adapter remains in the OK condition.. This can be caused by loss of link due to a cable being removed from the adapter or the Hub or Switch. Internal adapter, Hub, or Switch failures can also cause this condition. User Action: Check the cables to the adapter and the Hub or Switch. If no cable problems are found, the adapter, Hub, or Switch may need replacement.

Source records

cpqNic3RedundancyReduced

Status in source: unspecified.

Names: cpqNic3RedundancyReduced

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqNic3RedundancyReduced",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqNicIfPhysAdapterSlot",
    ",",
    "cpqNicIfPhysAdapterPort",
    ",",
    "cpqSiServerSystemId",
    ",",
    "cpqNicIfPhysAdapterStatus",
    ",",
    "cpqSePciSlotBoardName",
    ",",
    "cpqNicIfPhysAdapterPartNumber",
    ",",
    "ipAdEntAddr",
    ",",
    "cpqNicIfLogMapIPV6Address",
    ",",
    "cpqNicIfLogMapAdapterOKCount",
    "}",
    "DESCRIPTION",
    "\"This trap will be sent any time a physical adapter in a logical adapter group changes to the Failed condition, but at least one physical adapter remains in the OK condition.. This can be caused by loss of link due to a cable being removed from the adapter or the Hub or Switch. Internal adapter, Hub, or Switch failures can also cause this condition. User Action: Check the connection to the adapter and validate the connectivity from the server to any external device, including the cabling. If no problems are found, the adapter or other connectivity device may need replacement.\"",
    "::=",
    "18014"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqNicIfPhysAdapterSlot",
        "cpqNicIfPhysAdapterPort",
        "cpqSiServerSystemId",
        "cpqNicIfPhysAdapterStatus",
        "cpqSePciSlotBoardName",
        "cpqNicIfPhysAdapterPartNumber",
        "ipAdEntAddr",
        "cpqNicIfLogMapIPV6Address",
        "cpqNicIfLogMapAdapterOKCount"
      ]
    ],
    [
      "DESCRIPTION",
      "This trap will be sent any time a physical adapter in a logical adapter group changes to the Failed condition, but at least one physical adapter remains in the OK condition.. This can be caused by loss of link due to a cable being removed from the adapter or the Hub or Switch. Internal adapter, Hub, or Switch failures can also cause this condition. User Action: Check the connection to the adapter and validate the connectivity from the server to any external device, including the cabling. If no problems are found, the adapter or other connectivity device may need replacement."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQNIC-MIB

    Published definition
    cpqNic3RedundancyReduced TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags, cpqNicIfPhysAdapterSlot,
                        cpqNicIfPhysAdapterPort, cpqSiServerSystemId,
                        cpqNicIfPhysAdapterStatus, cpqSePciSlotBoardName,
                        cpqNicIfPhysAdapterPartNumber, ipAdEntAddr, cpqNicIfLogMapIPV6Address,
                        cpqNicIfLogMapAdapterOKCount }
            DESCRIPTION
                "This trap will be sent any time a physical adapter in a
                 logical adapter group changes to the Failed condition, but
                 at least one physical adapter remains in the OK condition..
    
                 This can be caused by loss of link due to a cable being
                 removed from the adapter or the Hub or Switch.  Internal
                 adapter, Hub, or Switch failures can also cause this
                 condition.
    
                 User Action: Check the connection to the adapter and validate the connectivity from the server to any external device, including the cabling. If no problems are found, the adapter or other connectivity device may need replacement."
    
                 --#TYPE "NIC Redundancy Reduced Trap (18014)"
                 --#SUMMARY "There is a loss in network adaptor redundancy because the link to the adapter at slot %d, port %d is down."
                 --#ARGUMENTS {2, 3}
                 --#SEVERITY MAJOR
                 --#TIMEINDEX 99
                 --#STATE DEGRADED
                 --#SIMPLE_SEVERITY MAJOR
                 --#HWSTATUS_CATEGORY NETWORK
                 --#ACTION "Check the connection to the adapter and validate the connectivity from the server to any external device, including the cabling. If no problems are found, the adapter or other connectivity device may need replacement."
                              
            ::= 18014
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'sysName', 'ipAdEntAddr'], 'CPQSINFO-MIB': ['cpqSiServerSystemId'], 'CPQSTDEQ-MIB': ['cpqSePciSlotBoardName']}
    · Download CPQNIC-MIB

    Related source files and packages:


    Source location: CPQNIC-MIB::cpqNic3RedundancyReduced.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.096280+00:00.

cpqNic3RedundancyReduced

Status in source: unspecified.

Names: cpqNic3RedundancyReduced

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqNic3RedundancyReduced",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqNicIfPhysAdapterSlot",
    ",",
    "cpqNicIfPhysAdapterPort",
    ",",
    "cpqSiServerSystemId",
    ",",
    "cpqNicIfPhysAdapterStatus",
    ",",
    "cpqSePciSlotBoardName",
    ",",
    "cpqNicIfPhysAdapterPartNumber",
    ",",
    "ipAdEntAddr",
    ",",
    "cpqNicIfLogMapIPV6Address",
    ",",
    "cpqNicIfLogMapAdapterOKCount",
    "}",
    "DESCRIPTION",
    "\"This trap will be sent any time a physical adapter in a logical adapter group changes to the Failed condition, but at least one physical adapter remains in the OK condition.. This can be caused by loss of link due to a cable being removed from the adapter or the Hub or Switch. Internal adapter, Hub, or Switch failures can also cause this condition. User Action: Check the cables to the adapter and the Hub or Switch. If no cable problems are found, the adapter, Hub, or Switch may need replacement.\"",
    "::=",
    "18014"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqNicIfPhysAdapterSlot",
        "cpqNicIfPhysAdapterPort",
        "cpqSiServerSystemId",
        "cpqNicIfPhysAdapterStatus",
        "cpqSePciSlotBoardName",
        "cpqNicIfPhysAdapterPartNumber",
        "ipAdEntAddr",
        "cpqNicIfLogMapIPV6Address",
        "cpqNicIfLogMapAdapterOKCount"
      ]
    ],
    [
      "DESCRIPTION",
      "This trap will be sent any time a physical adapter in a logical adapter group changes to the Failed condition, but at least one physical adapter remains in the OK condition.. This can be caused by loss of link due to a cable being removed from the adapter or the Hub or Switch. Internal adapter, Hub, or Switch failures can also cause this condition. User Action: Check the cables to the adapter and the Hub or Switch. If no cable problems are found, the adapter, Hub, or Switch may need replacement."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQNIC-MIB

    Published definition
    cpqNic3RedundancyReduced TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags, cpqNicIfPhysAdapterSlot,
                        cpqNicIfPhysAdapterPort, cpqSiServerSystemId,
                        cpqNicIfPhysAdapterStatus, cpqSePciSlotBoardName,
                        cpqNicIfPhysAdapterPartNumber, ipAdEntAddr, cpqNicIfLogMapIPV6Address,
                        cpqNicIfLogMapAdapterOKCount }
            DESCRIPTION
                "This trap will be sent any time a physical adapter in a
                 logical adapter group changes to the Failed condition, but
                 at least one physical adapter remains in the OK condition..
    
                 This can be caused by loss of link due to a cable being
                 removed from the adapter or the Hub or Switch.  Internal
                 adapter, Hub, or Switch failures can also cause this
                 condition.
    
                 User Action: Check the cables to the adapter and the Hub or
                 Switch.  If no cable problems are found, the adapter, Hub,
                 or Switch may need replacement."
    
                 --#TYPE "NIC Redundancy Reduced Trap (18014)"
                 --#SUMMARY "Redundancy decreased by adapter in slot %d, port %d."
                 --#ARGUMENTS {2, 3}
                 --#SEVERITY MAJOR
                 --#TIMEINDEX 99
                 --#STATE DEGRADED
            ::= 18014
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'sysName', 'ipAdEntAddr'], 'CPQSINFO-MIB': ['cpqSiServerSystemId'], 'CPQSTDEQ-MIB': ['cpqSePciSlotBoardName']}
    · Download CPQNIC.MIB.txt
    Source location: CPQNIC-MIB::cpqNic3RedundancyReduced.
    Source version and references

    Archived: 2026-10-19T00:22:08.785287+00:00.

  • Preserved circitor archive

    Module: CPQNIC-MIB

    Published definition
    cpqNic3RedundancyReduced TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags, cpqNicIfPhysAdapterSlot,
                        cpqNicIfPhysAdapterPort, cpqSiServerSystemId,
                        cpqNicIfPhysAdapterStatus, cpqSePciSlotBoardName,
                        cpqNicIfPhysAdapterPartNumber, ipAdEntAddr, cpqNicIfLogMapIPV6Address,
                        cpqNicIfLogMapAdapterOKCount }
            DESCRIPTION
                "This trap will be sent any time a physical adapter in a
                 logical adapter group changes to the Failed condition, but
                 at least one physical adapter remains in the OK condition..
    
                 This can be caused by loss of link due to a cable being
                 removed from the adapter or the Hub or Switch.  Internal
                 adapter, Hub, or Switch failures can also cause this
                 condition.
    
                 User Action: Check the cables to the adapter and the Hub or
                 Switch.  If no cable problems are found, the adapter, Hub,
                 or Switch may need replacement."
    
                 --#TYPE "NIC Redundancy Reduced Trap (18014)"
                 --#SUMMARY "Redundancy decreased by adapter in slot %d, port %d."
                 --#ARGUMENTS {2, 3}
                 --#SEVERITY MAJOR
                 --#TIMEINDEX 99
                 --#STATE DEGRADED
            ::= 18014
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'sysName', 'ipAdEntAddr'], 'CPQSINFO-MIB': ['cpqSiServerSystemId'], 'CPQSTDEQ-MIB': ['cpqSePciSlotBoardName']}
    · Download CPQNIC-MIB.mib
    Source location: CPQNIC-MIB::cpqNic3RedundancyReduced.
    Source version and references

    Archived: 2026-10-19T00:22:16.786453+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136009025 mngmtAgentTrap_9025, mngmtAgentTrap-902500
1.3.6.1.4.1.232.0.136009026 mngmtAgentTrap_9026, mngmtAgentTrap-902600
1.3.6.1.4.1.232.0.136009027 mngmtAgentTrap_9027, mngmtAgentTrap-902700
1.3.6.1.4.1.232.0.136009028 mngmtAgentTrap_9028, mngmtAgentTrap-902800
1.3.6.1.4.1.232.0.136009029 mngmtAgentTrap_9029, mngmtAgentTrap-902900
1.3.6.1.4.1.232.0.136009030 mngmtAgentTrap_9030, mngmtAgentTrap-903000
1.3.6.1.4.1.232.0.136009031 mngmtAgentTrap_9031, mngmtAgentTrap-903100
1.3.6.1.4.1.232.0.136009032 mngmtAgentTrap_9032, mngmtAgentTrap-903200
1.3.6.1.4.1.232.0.136009033 mngmtAgentTrap_9033, mngmtAgentTrap-903300
1.3.6.1.4.1.232.0.136009034 mngmtAgentTrap_9034, mngmtAgentTrap-903400
1.3.6.1.4.1.232.0.136009035 mngmtAgentTrap_9035, mngmtAgentTrap-903500
1.3.6.1.4.1.232.0.136009036 mngmtAgentTrap_9036, mngmtAgentTrap-903600
1.3.6.1.4.1.232.0.136009037 mngmtAgentTrap-903700
1.3.6.1.4.1.232.0.136009038 mngmtAgentTrap-903800
1.3.6.1.4.1.232.0.136009039 mngmtAgentTrap-903900
1.3.6.1.4.1.232.0.136009040 mngmtAgentTrap-904000
1.3.6.1.4.1.232.0.136009041 mngmtAgentTrap-904100
1.3.6.1.4.1.232.0.136009042 mngmtAgentTrap-904200
1.3.6.1.4.1.232.0.136009059 mngmtAgentTrap-905900
1.3.6.1.4.1.232.0.136009060 mngmtAgentTrap-906000
1.3.6.1.4.1.232.0.136009061 mngmtAgentTrap-906100
1.3.6.1.4.1.232.0.136009063 mngmtAgentTrap-906300
1.3.6.1.4.1.232.0.136010001 mngmtAgentTrap_10001, mngmtAgentTrap-1000100
1.3.6.1.4.1.232.0.136010004 mngmtAgentTrap_10004, mngmtAgentTrap-1000400
1.3.6.1.4.1.232.0.136010006 mngmtAgentTrap_10006, mngmtAgentTrap-1000600
1.3.6.1.4.1.232.0.136010010 mngmtAgentTrap_10010, mngmtAgentTrap-1001000
1.3.6.1.4.1.232.0.136010011 mngmtAgentTrap_10011, mngmtAgentTrap-1001100
1.3.6.1.4.1.232.0.136010012 mngmtAgentTrap_10012, mngmtAgentTrap-1001200
1.3.6.1.4.1.232.0.136010013 mngmtAgentTrap_10013, mngmtAgentTrap-1001300
1.3.6.1.4.1.232.0.136010014 mngmtAgentTrap_10014, mngmtAgentTrap-1001400
1.3.6.1.4.1.232.0.136010015 mngmtAgentTrap_10015, mngmtAgentTrap-1001500
1.3.6.1.4.1.232.0.136010017 mngmtAgentTrap_10017, mngmtAgentTrap-1001700
1.3.6.1.4.1.232.0.136010018 mngmtAgentTrap_10018, mngmtAgentTrap-1001800
1.3.6.1.4.1.232.0.136010019 mngmtAgentTrap_10019, mngmtAgentTrap-1001900
1.3.6.1.4.1.232.0.136010020 mngmtAgentTrap_10020, mngmtAgentTrap-1002000
1.3.6.1.4.1.232.0.136010021 mngmtAgentTrap_10021, mngmtAgentTrap-1002100
1.3.6.1.4.1.232.0.136010022 mngmtAgentTrap_10022, mngmtAgentTrap-1002200
1.3.6.1.4.1.232.0.136010023 mngmtAgentTrap_10023, mngmtAgentTrap-1002300
1.3.6.1.4.1.232.0.136010024 mngmtAgentTrap_10024, mngmtAgentTrap-1002400
1.3.6.1.4.1.232.0.136010025 mngmtAgentTrap_10025, mngmtAgentTrap-1002500
1.3.6.1.4.1.232.0.136010026 mngmtAgentTrap_10026, mngmtAgentTrap-1002600
1.3.6.1.4.1.232.0.136010027 mngmtAgentTrap_10027, mngmtAgentTrap-1002700
1.3.6.1.4.1.232.0.136010028 mngmtAgentTrap_10028, mngmtAgentTrap-1002800
1.3.6.1.4.1.232.0.136010029 mngmtAgentTrap_10029, mngmtAgentTrap-1002900
1.3.6.1.4.1.232.0.136010030 mngmtAgentTrap_10030, mngmtAgentTrap-1003000
1.3.6.1.4.1.232.0.136010031 mngmtAgentTrap_10031, mngmtAgentTrap-1003100
1.3.6.1.4.1.232.0.136010035 mngmtAgentTrap_10035, mngmtAgentTrap-1003500
1.3.6.1.4.1.232.0.136010036 mngmtAgentTrap_10036, mngmtAgentTrap-1003600
1.3.6.1.4.1.232.0.136010037 mngmtAgentTrap_10037, mngmtAgentTrap-1003700
1.3.6.1.4.1.232.0.136010038 mngmtAgentTrap_10038, mngmtAgentTrap-1003800